
Processing Tool - Bug #514

Als Tool : Export report record problems

07/04/2022 06:04 PM - zhouxuan

Status: Validated Start date: 07/04/2022

Priority: Minor Spent time: 0.00 hour

Assignee: zzy   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Zhouxuan_20220729_validate_ok_1.2.8

Scope: Software Delivered version:  

Site: China_Atos   

Description

Export report record problems

1.执行文档’A1CRF000 循环水过滤系统 REV002 02.doc‘

2.该文档一共有128个在kic位置的报警卡，但是经程序执行有4个error，也就是生成124个

3.见bug1.png Total是124   Created也是124   （认为Total应该是word所有报警卡个数即128  目前Total是所有该生成的报警卡数）

Zhouxuan_20220729_validate_ok_1.2.8

History

#1 - 07/04/2022 06:05 PM - zhouxuan

- File bug1.png added

#2 - 07/05/2022 02:56 PM - zhouxuan

- Status changed from Reserved to Opened

#3 - 07/07/2022 05:31 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.6

#4 - 07/29/2022 11:24 AM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220729_validate_ok_1.2.8

Files

bug1.png 28.8 KB 07/04/2022 zhouxuan
